Subject: RE: nth-order saddle point, n>1

From: "Shobe, Dave" <[email-masked]>
Date: Thu, 07 Jun 2001 10:20:59 -0400

A question about "higher-order" saddle points:

What happens for functions of the form:
E(r,.theta.) = r**n * sin(k*.theta.) 
for various n and k? 

These should have k ridges and k valleys converging on r=0.  (I should say
at some point that r and .theta. are polar coordinates not cartesian).
Anyway, how does the usual vibrational analysis treat such points?  

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Robinson, James [mailto:[email-masked]]
Sent: Thursday, June 07, 2001 4:14 AM
To: 'Sofia Godinho'
Cc: 'CCL'
Subject: CCL:nth-order saddle point, n>1

A transition state should have only ONE imaginary frequency. 

It would be odd if a single TS could lead to different products. How would
the TS distinguish between paths to follow. I suspect that attempting to
rationalise some mathematical result will be academic. I doubt if it has any
physio/chemical meaning and is probably just the result of computation.
Simple finding some computational result does not mean anything. Results
should be reconciled with real-world problems.

James

-----Original Message-----
From: Sofia Godinho [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001 6:43 PM
To: CCL
Subject: CCL:nth-order saddle point, n>1

Dear CCLers,
I wonder what is the chemical/physical meaning of a nth-order
saddle point (n>1)?
That is...for instance, when I get four immaginary frequencies
does it mean that I have to "pass through" four vibrational modes
to arrive to a minimum? (Or to three to get to a transition state?)
Or it simply has nothing to do with it and it is only a mathematical
definition of a saddle point?
Or...?

May I thank you in advance for any help, 
	Sofia

Sofia Godinho
Ph-D student
ITQB-UNL-Portugal
email: [email-masked]

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]